Commit f4eddb96 authored by Robert Loehning's avatar Robert Loehning
Browse files

Squish: Using default installation of Qt5 on Windows



Change-Id: Ib1ec62fce66487591cadb8c0bec0d378721ebbb0
Reviewed-by: default avatarChristian Stenger <christian.stenger@digia.com>
parent 970b55b1
......@@ -12,7 +12,7 @@ After installing the QtSDK you should use the package manager of the QtSDK (SDKM
You'll need at least Desktop Qt versions 4.7.4, 4.8.0, Harmattan stuff (except QEmu), Maemo Toolchain, Qt Examples, Simulator, Documentation files.
Third - some of the test suites/test cases expect Qt 5.0.1 installed in its default location.
On Linux/Mac this is ~/Qt5.0.1, and on Windows this is C:\Qt\5.0.1.
On Linux/Mac this is ~/Qt5.0.1, and on Windows this is C:\Qt\Qt5.0.1.
Fourth - you'll have to provide some additional repositories (and for the hooking into subprocesses even some more Squish bundles, see below).
These additional repositories are located inside ~/QtSDK/src or C:\QtSDK\src (depending on the OS you're on).
......
......@@ -97,7 +97,7 @@
<valuemap type="QVariantMap">
<value type="int" key="Id">18</value>
<value type="QString" key="Name">Desktop Qt 5.0.1 (msvc2010)</value>
<value type="QString" key="QMakePath">C:/Qt/5.0.1/5.0.1/msvc2010/bin/qmake.exe</value>
<value type="QString" key="QMakePath">C:/Qt/Qt5.0.1/5.0.1/msvc2010/bin/qmake.exe</value>
<value type="QString" key="QtVersion.Type">Qt4ProjectManager.QtVersion.Desktop</value>
<value type="bool" key="isAutodetected">false</value>
</valuemap>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment